# translation of kfile_html.po to Italian
# Copyright (C) 2004 Free Software Foundation, Inc.
# Federico Zenith <zenith@chemeng.ntnu.no>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_html\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2004-07-11 12:15+0200\n"
"Last-Translator: Federico Zenith <zenith@chemeng.ntnu.no>\n"
"Language-Team: Italian <kde-i18n-it@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: kfile_html.cpp:47
msgid "General"
msgstr "Generale"

#: kfile_html.cpp:48
msgid "Document Type"
msgstr "Tipo di documento"

#: kfile_html.cpp:49
msgid "JavaScript"
msgstr "Javascript"

#: kfile_html.cpp:50
msgid "Title"
msgstr "Titolo"

#: kfile_html.cpp:53
msgid "Meta Tags"
msgstr "Meta Tag"
